
@charset "UTF-8";

.template-tickets-container {
  background-color: #000;
  h1 {
    color: white;
  }
}


.tickets-hero .hero-wrapper {
  align-items: center;
  background-size: contain;
  background-position: right;
  background-repeat: no-repeat;
  display: flex;
}
.tickets-hero h1 {
  text-transform: none;
  font-weight: 500;
  position: relative;
  z-index: 1;
  font-size: 3rem;
  line-height: 100%;
  margin-bottom: 0;
}
.tickets-hero .tickets-timeline {
  text-align: center;
}
.tickets-hero .tickets-timeline .timeline {
  width: 100%;
  height: 8px;
  border-radius: 8px;
  list-style: none;
  text-align: justify;
  margin: 80px auto 60px;
  background: #FDFDFD;
  padding-left: 10%;
  padding-right: 10%;
  position: relative;
}
.tickets-hero .tickets-timeline .timeline::before {
  border-radius: 8px;
  position: absolute;
  height: 8px;
  content: "";
  width: 11%;
  background-color: #2323E7;
  left: 0px;
}
.tickets-hero .tickets-timeline .timeline:after {
  display: inline-block;
  content: "";
  width: 100%;
}
.tickets-hero .tickets-timeline .timeline li {
  display: inline-block;
  width: 12px;
  height: 12px;
  background: #C5C6C8;
  border: 2px solid #FDFDFD;
  text-align: center;
  line-height: 1.2;
  position: relative;
  border-radius: 50%;
  transform: translateY(-10px);
}
.tickets-hero .tickets-timeline .timeline li.current {
  background: #2323E7;
}
.tickets-hero .tickets-timeline .timeline li:before {
  display: inline-block;
  content: attr(data-tier);
  font-size: 1rem;
  font-weight: 500;
  text-transform: none;
  position: absolute;
  width: 140px;
  left: 50%;
  transform: translateX(-50%);
}
@media (min-width: 360px) and (max-width: 576px) {
  .tickets-hero .tickets-timeline .timeline li:before {
    font-size: 12px;
  }
}
.tickets-hero .tickets-timeline .timeline li:after {
  display: inline-block;
  content: attr(data-end);
  font-size: 0.875rem;
  font-weight: 400;
  position: absolute;
  left: 50%;
  width: 140px;
  transform: translateX(-50%);
}
@media (min-width: 360px) and (max-width: 576px) {
  .tickets-hero .tickets-timeline .timeline li:after {
    font-size: 12px;
  }
}
.tickets-hero .tickets-timeline .timeline li:before {
  top: -60px;
  width: 165px;
}
@media (min-width: 360px) and (max-width: 576px) {
  .tickets-hero .tickets-timeline .timeline li:before {
    top: -80px;
    width: 80px;
  }
}
.tickets-hero .tickets-timeline .timeline li:after {
  top: -40px;
}

.pricing-wrapper {
  padding: 1rem;
  position: relative;
}
@media (min-width: 360px) and (max-width: 576px) {
  .pricing-wrapper .container {
    margin-bottom: 12rem !important;
  }
}


@media (min-width: 768px) {
  .tickets-image {
    margin-top: -185px;
  }
}
.tickets-image img {
  width: 100%;
}

img.map {
  width: 100%;
}

.pricing-table {
  margin-bottom: 3rem;
  position: relative;
  z-index: 1;
  background-color: #000;
  font-size: 1rem;
  line-height: 1.1875rem;
  text-align: center;
}
.pricing-table .pricing-col {
  margin-bottom: 2rem;
}
@media (min-width: 992px) {
  .pricing-table .pricing-col {
    margin-bottom: 0rem;
  }
}
@media (max-width: 992px) {
  .pricing-table .pricing-col:not(.ticket-general) .ticket-col {
    position: relative;
  }
  .pricing-table .pricing-col:not(.ticket-general) .ticket-col .ticket-inner {
    position: relative;
    z-index: 2;
  }
  .pricing-table .pricing-col:not(.ticket-general) .ticket-col:before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
    border-radius: inherit;
    background: #A5E6FF;
  }
  .pricing-table .pricing-col:not(.ticket-general) .ticket-col:after {
    content: "";
    position: absolute;
    top: 3px;
    right: 3px;
    bottom: 3px;
    left: 3px;
    z-index: 1;
    border-radius: inherit;
    background: #fff;
  }
}
@media (min-width: 992px) {
  .pricing-table {
    display: grid !important;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  }
}
.pricing-table > div {
  grid-template-columns: 1fr;
  transition: all 0.15s ease-in;
  width: 100%;
}
@media (min-width: 992px) {
  .pricing-table > div.pricing-col:hover {
    position: relative;
    transform: scale3d(1.01, 1.01, 1.01);
  }
  .pricing-table > div.pricing-col:hover:not(.ticket-general).ticket-col {
    background-color: #F2F2F2;
  }
  .pricing-table > div.pricing-col:hover:after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    border: 2px solid #2323E7;
    z-index: 1;
  }
}


@media (min-width: 992px) {
  .pricing-table {
    border: 1px solid #fff;
  }
}
.pricing-table p {
  font-size: 0.875rem;
  line-height: 1.1875rem;
}
.pricing-table .ticket-heading-wrap {
  min-height: 360px;
  padding: 2rem 0.9375rem;
}
@media (min-width: 992px) {
  .pricing-table .ticket-heading-wrap {
    height: 540px;
  }
}
@media (min-width: 1200px) {
  .pricing-table .ticket-heading-wrap {
    height: 500px;
  }
}
@media (min-width: 1440px) {
  .pricing-table .ticket-heading-wrap {
    height: 510px;
  }
}
@media (min-width: large-desktop) {
  .pricing-table .ticket-heading-wrap {
    height: 510px;
  }
}
.pricing-table .ticket-heading-wrap p {
  color: #4b4b4b;
}
.pricing-table .ticket-heading-wrap .partner-sticker {
  background-color: #fff;

  padding: 16px;
  max-width: 175px;
  margin: 0 auto;
}
.pricing-table .ticket-heading-wrap .partner-tag {
  display: block;
  font-size: 10px;
  font-weight: 500;
  line-height: 12px;
  margin-bottom: 0.75rem;
  padding-bottom: 0.5rem;
  border-bottom: 0.5px solid black;
}
.pricing-table .ticket-heading-wrap img {
  -o-object-fit: contain;
     object-fit: contain;
  margin-right: 0.75rem;
  width: auto;
  max-height: 26px;
}
.pricing-table .ticket-heading-wrap .moneris-logo {
  font-size: 0.75rem;
  background: linear-gradient(to top, #1BCBB6, #5034FA, #FBB315);
  padding: 0.185rem;
}
.pricing-table .ticket-heading-wrap .moneris-logo div {

  padding: 0.5rem;
  background-color: #f6f6f6;
}
.pricing-table .ticket-heading {
  font-size: 1.25rem;
  font-weight: 500;
  min-height: 48px;
  line-height: 1.5rem;
  text-transform: none;
}
.pricing-table .ticket-heading small {
  display: block;
  font-size: 0.75rem;
  line-height: 1rem;
}
.pricing-table .ticket-general {
  position: relative;
}
.pricing-table .ticket-general .ticket-col {
  background-color: #2323E7;
  color: #fff;
  height: 100% !important;
}
.pricing-table .ticket-general .ticket-col .toggle-details {
  background-color: transparent;
  color: #fff;
  border: none;
  text-transform: none;
  font-weight: 700;
}
.pricing-table .ticket-general .ticket-col .ticket-heading-wrap {
  position: relative;
}
.pricing-table .ticket-general .ticket-col .pop-badge {
  z-index: 2;
  position: absolute;
  font-size: 12px;
  line-height: 110%;
  font-weight: 500;
  border-radius: 100%;
  padding: 0.175rem;
  right: 10px;
  top: -35px;
  background: #A5E6FF;
  color: #2323E7;
}
.pricing-table .ticket-general .ticket-col .pop-badge span {
  background: #A5E6FF;
  color: #2323E7;
  display: flex;
  width: 100%;
  height: 100%;
  padding: 1rem 0.55rem;
  border-radius: 100%;
}
.pricing-table .ticket-general .ticket-col .ticket-general-inner {
  z-index: 2;
  position: relative;
}
.pricing-table .ticket-general .ticket-col:before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1;
  border-radius: inherit; /* !importanté */
  background: #A5E6FF;
}
.pricing-table .ticket-general .ticket-col:after {
  content: "";
  position: absolute;
  top: 3px;
  right: 3px;
  bottom: 3px;
  left: 3px;
  z-index: 1;
  border-radius: inherit; /* !importanté */
  background: #2323E7;
}
.pricing-table .ticket-general p {
  color: #fff;
}
.pricing-table .ticket-col {
  background-color: #f6f6f6;
  border-left: 0.25px solid #2323E7;
  color: #000;
  height: 100%;
}
.pricing-table .ticket-col .toggle-details {
  background-color: transparent;
  color: #2323E7;
  border: none;
  text-transform: none;
  font-weight: 700;
}
.pricing-table .ticket-col .ticket-details {
  display: none;
  height: 0;
  opacity: 0;
  transition: all 0.5s ease;
}
.pricing-table .ticket-col .ticket-details.show {
  display: block;
  height: auto;
  opacity: 1;
}
@media (min-width: 992px) {
  .pricing-table .ticket-col .ticket-details {
    display: block;
    height: auto;
    opacity: 1;
  }
}
.pricing-table .ticket-pricing {
  margin: 1rem 0;
  display: flex;
  flex-direction: column;
}
.pricing-table .ticket-pricing span {
  display: block;
}
.pricing-table .ticket-pricing span.ticket-strike {
  font-size: 1.125rem;
  line-height: 1.5rem;
  margin: 0.5rem 0;
  text-decoration: line-through;
}
.pricing-table .ticket-pricing span.ticket-price {
  font-size: 2.8125rem;
  line-height: 3.125rem;
  font-weight: 500;
}
.pricing-table .ticket-pricing span.ticket-small {
  font-size: 0.875rem;
}
.pricing-table .ticket-pricing .button {
  margin: 1rem auto;
  border: none;
  z-index: 2;
}
@media (min-width: 360px) and (max-width: 576px) {
  .pricing-table .ticket-pricing p {
    order: 1;
    margin-top: 1rem;
  }
  .pricing-table .ticket-pricing button {
    order: 2;
    margin: 0.5rem auto;
  }
}
.pricing-table .ticket-cell {
  align-items: center;
  display: flex;
  border-top: 0.5px solid #C5C6C8;
  min-height: 110px;
  justify-content: center;
  padding: 1px 5px;
  text-align: left;
}
@media (min-width: 1200px) {
  .pricing-table .ticket-cell {
    min-height: 90px;
  }
}
.pricing-table .ticket-cell .md-hidden {
  text-align: right;
}
.pricing-table .ticket-cell .row {
  width: 100%;
}
.pricing-table .ticket-cell .row div {
  display: flex;
  align-items: center;
}
.pricing-table .ticket-cell .row div:last-child {
  justify-content: flex-end;
}
@media (min-width: 992px) {
  .pricing-table .ticket-cell .row div:last-child {
    justify-content: center;
  }
}
.pricing-table .ticket-cell.ticket-exclusive {
  background-color: #000;
  color: #f6f6f6;
  font-weight: 500;
  text-transform: none;
  text-align: center;
}
.pricing-table .ticket-cell.ticket-exclusive div:last-child {
  justify-content: center;
}
.pricing-table .label-col .ticket-cell div:last-child {
  justify-content: flex-start !important;
}

.tito-overlay {
  align-items: center;
  display: flex;
  font-size: 1rem;
}
.tito-overlay h1 {
  font-size: 1.345rem !important;
  text-transform: none;
}
.tito-overlay .tito-flow header {
  border: none !important;
}
.tito-overlay .tito-flow .tito-widget {
  margin-bottom: 0;
}
.tito-overlay .tito-flow .tito-flow-footer {
  background-color: #24262B !important;
  opacity: 1;
}
.tito-overlay .tito-flow .tito-flow-footer div[class^=tito-registration-form-button-overlay] {
  background-color: #24262B !important;
}
.tito-overlay .tito-flow .tito-flow-content {
  background: #24262B !important;
  color: #fff;
}
.tito-overlay .tito-flow .tito-flow-content .tito-registration-details {
  border: none !important;
}
.tito-overlay .tito-flow .tito-flow-content .tito-registration-details .tito-order-reference {
  color: #24262B;
}
.tito-overlay .tito-flow .tito-flow-content .tito-billing-details header,
.tito-overlay .tito-flow .tito-flow-content .tito-registration-summary header,
.tito-overlay .tito-flow .tito-flow-content .tito-payment-details header {
  background: transparent !important;
  height: auto;
}
.tito-overlay .tito-flow .tito-flow-content .tito-payment-details {
  color: #fff;
}
.tito-overlay .tito-flow .tito-flow-content .tito-payment-details .tito-payment-options {
  background: #24262B !important;
  padding-left: 0 !important;
}
.tito-overlay .tito-flow .tito-flow-content .tito-payment-details .tito-payment-options a {
  color: #fff !important;
}
.tito-overlay .tito-flow .tito-flow-content .tito-payment-details .tito-payment-option {
  background-color: #fff;
}
.tito-overlay .tito-registration {
  margin-bottom: 1.25rem !important;
  margin-top: 25rem !important;
}
.tito-overlay .tito-registration .festival-success {
  color: rgb(0, 230, 0) !important;
}
.tito-overlay .tito-registration .tito-registration-header {
  background: #24262B !important;
  border: 0 !important;
  color: #fff;
  height: auto;
}
.tito-overlay .tito-registration .tito-close-x {
  right: 10px !important;
  top: 10px !important;
  background: transparent !important;
}
.tito-overlay .tito-registration .tito-close-x svg {
  color: #FBB315;
}
.tito-overlay .tito-registration .tito-registration-summary--details-button {
  margin-top: 1rem;
}
.tito-overlay .tito-registration .tito-registration-form footer {
  background: #24262B !important;
}
.tito-overlay .tito-registration .tito-registration-form footer .tito-registration-form-button-overlay {
  background: #24262B;
}
.tito-overlay .tito-registration .tito-registration-form footer .tito-registration-form-button-overlay ~ button {
  background: #949597 !important;
}
.tito-overlay .tito-registration .tito-registration-form footer button {
  background: #5034FA !important;
  border-radius: 0;
  color: #fff !important;
  font-weight: 500;
  text-transform: none;
}
.tito-overlay .tito-registration .tito-registration-header {
  border-radius: 0 !important;
}
.tito-overlay .tito-registration .tito-registration-progress {
  font-size: 1rem;
}
.tito-overlay .tito-registration .tito-registration-progress .tito-registration-progress-item.tito-registration-progress-item--active {
  color: #f6f6f6 !important;
}
.tito-overlay .tito-registration .tito-registration-progress .tito-registration-progress-item.tito-registration-progress-item--active svg {
  color: #FBB315;
}
.tito-overlay .tito-registration .tito-registration-progress .tito-progress-bar {
  background: #4b4b4b !important;
}
.tito-overlay .tito-registration .tito-registration-progress .tito-progress-bar .tito-progress {
  background: #FBB315 !important;
}
.tito-overlay .tito-registration .tito-ticket-show {
  background: #24262B !important;
  border: 0;
  color: #fff;
  z-index: 40 !important;
}
.tito-overlay .tito-registration .tito-ticket-show header {
  border: none !important;
}
.tito-overlay .tito-registration .tito-ticket-show header .tito-ticket-unassigned {
  margin-bottom: 1rem !important;
  margin-right: 0 !important;
}
.tito-overlay .tito-registration .tito-ticket-show .tito-ticket-detail--additional-info,
.tito-overlay .tito-registration .tito-ticket-show .tito-ticket-detail--basic-info {
  height: auto;
  padding: 1.23rem !important;
}
.tito-overlay .tito-registration .tito-ticket-show .tito-ticket-show--content h1 {
  font-size: 1.1rem !important;
}
.tito-overlay .tito-registration .tito-ticket-show .tito-ticket-show--content .tito-ticket--basic-info--list dd {
  font-size: 1rem !important;
}
.tito-overlay .tito-registration .tito-ticket-show .tito-ticket-show--content .tito-ticket-details-email input {
  background: #fff;
}
.tito-overlay .tito-registration .tito-ticket-show .tito-ticket-show--content .tito-ticket-details-email button {
  background: #5034FA !important;
  border: 0 !important;
  color: #fff !important;
  padding: 0.4rem;
  text-transform: none;
  font-weight: 500;
}
.tito-overlay .tito-registration .tito-ticket-show .tito-ticket-show--content .tito-choose-somebody,
.tito-overlay .tito-registration .tito-ticket-show .tito-ticket-show--content .tito-choose-me {
  border-radius: 0;
  background: #2323E7;
  text-transform: none;
  font-weight: 500;
}
.tito-overlay .tito-registration .tito-ticket-show .tito-ticket-show--content dl.tito-ticket--basic-info--list dd {
  border: none !important;
}
.tito-overlay .tito-registration .tito-ticket-show .tito-ticket-detail--additional-info {
  margin-top: 1rem;
}
.tito-overlay .tito-registration .tito-registration-summary .tito-registration-summary--details-button {
  background: transparent !important;
  padding: 15px;
  color: #fff !important;
  border: 1px solid #fff !important;
}
.tito-overlay .tito-registration .tito-registration-finished .tito-registration-tickets {
  margin: 1.23em 1.23em 0 1.23em !important;
}
.tito-overlay .tito-registration .tito-registration-finished .tito-registration-tickets .tito-registration-tickets--header {
  height: auto;
  padding: 0 1rem;
}
.tito-overlay .tito-registration .tito-registration-finished .tito-registration-tickets .tito-registration-release--question-summary header {
  height: auto !important;
}
.tito-overlay .tito-registration .tito-registration-finished .tito-registration-tickets .tito-registration-release--question-summary header .tito-registration-release--question-summary {
  display: none !important;
}
.tito-overlay .tito-registration .tito-registration-finished .tito-registration-tickets .tito-tickets-list .tito-ticket-code {
  color: #fff !important;
}
.tito-overlay .tito-registration .tito-registration-finished .tito-registration-release header {
  height: auto !important;
  padding: 0 1rem;
}
.tito-overlay .tito-registration .tito-registration-finished .tito-registration-release header h1 {
  line-height: 1.6rem !important;
}
.tito-overlay .tito-registration .tito-registration-finished .tito-info em {
  color: #fff !important;
}
.tito-overlay .tito-widget .tito-widget-form {
  background: #24262B !important;
  border: 0;
  color: #fff;
}
.tito-overlay .tito-widget .tito-widget-form .tito-release {
  border-bottom: 1px solid #FBB315;
  padding: 1.5rem 0;
}
.tito-overlay .tito-widget .tito-widget-form .tito-release .tito-release-description {
  line-height: 1.375rem;
}
.tito-overlay .tito-widget .tito-widget-form .tito-release label,
.tito-overlay .tito-widget .tito-widget-form .tito-release span {
  font-size: 1rem;
  text-transform: none;
}
.tito-overlay .tito-widget .tito-widget-form .tito-release .tito-price-details-regular,
.tito-overlay .tito-widget .tito-widget-form .tito-release .tito-price-details-regular span {
  color: #fff !important;
}
.tito-overlay .tito-widget .tito-widget-form .tito-quantity .tito-release--increment-quantity--link.tito-release--increment-quantity--link--disabled svg,
.tito-overlay .tito-widget .tito-widget-form .tito-quantity .tito-release--decrement-quantity--link.tito-release--increment-quantity--link--disabled svg {
  color: #949597;
}
.tito-overlay .tito-widget .tito-widget-form .tito-quantity .tito-release--increment-quantity--link svg,
.tito-overlay .tito-widget .tito-widget-form .tito-quantity .tito-release--decrement-quantity--link svg {
  color: #FBB315;
}
.tito-overlay .tito-widget .tito-form-actions {
  display: flex;
  justify-content: space-between;
  text-align: right;
}
.tito-overlay .tito-widget .tito-form-actions .tito-discount input {
  border-radius: 0;
  background-color: #949597;
  font-size: 0.875rem;
  font-weight: 500;
  text-transform: none;
}
.tito-overlay .tito-widget .tito-form-actions .tito-discount input.tito-discount-code-field::-moz-placeholder {
  color: #18181A;
}
.tito-overlay .tito-widget .tito-form-actions .tito-discount input.tito-discount-code-field::placeholder {
  color: #18181A;
}
.tito-overlay .tito-widget .tito-form-actions .tito-submit {
  background: #2323E7;
  border-radius: 0;
  border: 0;
  font-weight: 500;
  text-transform: none;
}

footer {
  border-top: 1px solid #fff;
}
